Skip to main content
GET
/
v1
/
generation-template-dependencies
/
{uuid}
cURL
curl --request GET \
  --url https://api.lighthousefh.com/v1/generation-template-dependencies/{uuid} \
  --header 'Authorization: Bearer <token>'
{
  "status": "<string>",
  "timestamp": "2023-11-07T05:31:56Z",
  "data": {
    "downstream_template_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "execution_instruction": "condition",
    "upstream_template_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "condition": {
      "expected_result": "<string>",
      "generation_found": true
    },
    "created_at": "2023-11-07T05:31:56Z"
  },
  "message": "<string>",
  "request_id": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

uuid
string<uuid>
required

Dependency UUID

Response

Dependency retrieved

status
string
required
timestamp
string<date-time>
required
data
object
message
string | null
request_id
string | null